@media screen and (min-width: 1200px) {
    .header.header9 .middle-header-content .logo-header .logo {
        padding: 15px 0;
    }

    .parent__megameu {
        padding: 15px;
    }

}

.product-image-photo.img-thumbnail {
    min-width : auto !important;
    width     : 190px !important;
    max-height: 100%;
    object-fit: contain;
}

.teenused-taust {
    background: #F3F2F7;
    padding   : 40px 60px;
    display   : flex;
    flex-wrap : wrap;
    overflow  : hidden;
}

.teenused-title {
    margin-bottom: 40px;
}

.teenused-list {
    padding: 0;
    width  : 40%;
    display: inline-block;
}

.teenused-list.list2 {
    width: 100%;
}

li.teenus {
    list-style-type: none;
    padding        : 5px 0;
}

.list2>li {
    color     : #222;
    font-size : 17px;
    cursor    : pointer;
    transition: all 0.3s;
}

.list2>li.active {
    font-weight: 600;
    color      : #56cfe1;
}

.teenus>a {
    color    : #222;
    font-size: 17px;
}

.list2>li:hover,
.teenus>a:hover {
    color: #56cfe1;
}

#block-31,
#block-46 {
    padding: 0;
}

#static_mpanel_product_detail_top_block {
    display: none !important;
}

div.teenus {
    display: none
}

div.tampo {
    display: block;
}

@media (min-width: 1200px) {
    .vertical-menu li a .mega-menu-sub-title {
        font-weight   : 400;
        text-transform: none;
    }

    .vertical-menu li a .mega-menu-sub-title:hover {
        color     : #56cfe1;
        transition: all 0.3s;
    }

    .nav-pills>li.active>a,
    .nav-pills>li.active>a:hover,
    .nav-pills>li.active>a:focus {
        color: #56cfe1;
        ;
        background-color: #428bca;
    }
}

.product-info-main>.extra-link,
.megamenu-homelink,
.post-info {
    display: none !important;

}

.box-tocart>.actions.action-add-to {
    padding-top: 0 !important;
}


.lds-dual-ring {
    display: inline-flex;
    width  : 30px;
    height : 30px;
    display: none
}

.lds-dual-ring:after {
    content      : " ";
    display      : block;
    width        : 15px;
    height       : 15px;
    margin       : 8px;
    border-radius: 50%;
    border       : 3px solid #666666;
    border-color : #666666 transparent #666666 transparent;
    animation    : lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.uploadResult.failed {
    color: red;
}

.uploadResult {
    margin: 10px 0 25px;
    color : green;
    width : 100%;
}

.row.shopping-cart-bottom {
    display: none;
}

.header-wl {
    display: none !important;
}

.contact-index-index .contact-form-content ul.list-icon li {
    display    : flex;
    align-items: center;
    height     : 50px;
    flex-wrap  : wrap;
}

.contact-index-index .contact-form-content ul.list-icon li>a {
    width: 100%;
}

.rating-result,
#top-cart-btn-checkout {
    display: none !important;
}

.portfolio-top-content>.image {
    height: 264px;
}

.portfolio-top-content>.image>.image-item {
    height     : 264px;
    display    : flex;
    align-items: center;
    flex-wrap  : wrap;
}

.portfolio-top-content>.image>.image-item>img {
    max-height: 264px;
    object-fit: cover;
}

.list-products .product-item-info .product-image {
    width : 100%;
    height: 60px;
}

.list-products .product-item-info .product-item-details {
    width: 100%;
}

.list-products .product-item-info .product-item-details form {
    display: none !important;
}

/*LOG IN*/
.dropdown.dropdown-toplinks {
    display: none !important;
}

.portfolio-bottom-content a {
    cursor: default !important;
}

/*.item.product.product-item .product-item-info */
.product-top .product-item-inner .actions .actions-primary form {
    display: none !important;
}

.price-wrapper .price:after {
    content    : "+km";
    display    : inline-block;
    margin-left: 5px;
}

.price-wrapper[data-price-amount="0"] .price {
    position: relative;
    width   : 160px;
}

html[lang="et"] .price-wrapper[data-price-amount="0"] .price:after {
    content    : "Küsi hinda";
    display    : inline-block;
    margin-left: 0;
    width      : 160px;
    position   : absolute;
    left       : 0;
    background : #fff;
}

html[lang="en"] .price-wrapper[data-price-amount="0"] .price:after {
    content    : "Request price";
    display    : inline-block;
    margin-left: 0;
    width      : 160px;
    position   : absolute;
    left       : 0;
    background : #fff;
}

@media (max-width: 768px) {
    #mgs-slider-16958352431590147102 .slide-text a {
        display: none;
    }

    .stats .text>div {
        margin-bottom: 0 !important;
    }

    .stats .text>div>img {
        height: 60px !important;
    }

    .stats h6 {
        font-weight  : 400 !important;
        font-size    : 14px !important;
        margin-bottom: 15px !important;
    }

    .hide-mob {
        display: none;
    }
}

.product-data-items-menu .data.item.title.active .data.switch {
    border-color: transparent !important;
}

button[value="update_qty"],
button[value="empty_cart"] {
    opacity: 0;
}

.mgs-quickview {
    display: none !important;
}

.category-view {
    padding       : 25px;
    padding-bottom: 25px !important;
    margin-bottom : 30px;
    margin-top    : -20px;
    display       : inline-flex;
    flex-wrap     : wrap;
    align-items   : center;
    background    : #f6f6f8;
}

.category-description {
    width         : calc(100% - 148px);
    padding-bottom: 0 !important;
}

@media screen and (max-width: 772px) {
    .category-description {
        width: 100%;
    }
}

.category-description>p {
    color      : #000;
    font-weight: 500;
}

.category-description>p>a {
    color          : #000;
    text-decoration: underline;
}

#vertical-menu-2 {
    box-shadow: 0 3px 6px #70707080;
}

.brand-image {
    width: 60px;
}

.blog-list {
    display        : flex;
    align-items    : flex-start;
    flex-wrap      : wrap;
    justify-content: space-evenly;
}

.blog-list .post-item-info {
    margin-bottom: 100px;
    width        : 30%;
    display      : inline-block;
    min-width    : 180px;
}

.blog-list .post-item-info .post-content .post-short-description p {
    overflow          : hidden;
    text-overflow     : ellipsis;
    display           : -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines to show */
    -webkit-box-orient: vertical;
    height            : 72px;
}

@media screen and (max-width: 568px) {
    .blog-list .post-item-info {
        width: 100%;
    }
}

iframe {
    max-width: 100%;
}

.fluid-content p a {
    color: #56cfe1;
}

#reklaamkink label {
    width: 100%;
}

.btn.custom {
    border-radius: 0;
    padding      : 0 15px;
    color        : #222;
    margin-top   : 30px;

}

#modal_help .modal-dialog {
    overflow-x: hidden;
}

.btn.custom:hover {
    color: #56cfe1;
}

#taps {
    display: none;
}

img {
    max-width: 100%;
}

#st-1 {
    text-align: left !important;
}

#st-1.st-has-labels .st-btn {
    min-width: 80px !important;
}

.cell.product.info .list-products .product-item-info .product-image {
    height       : auto;
    margin-bottom: 10px;
}

img.mfp-img {
    background: #fff;
}

.swatch-option.color {
    border: solid #70707020 1px;
}

.cell.product.info .img-responsive.product-image-photo {
    margin: auto;
}

#vertical-menu-2>li.category-menu:before,
#vertical-menu-2>li.static-menu:before {
    content        : "";
    display        : block;
    width          : 25px;
    height         : 25px;
    position       : absolute;
    top            : 50%;
    transform      : translateY(-50%);
    left           : 5px;
    background-size: contain !important;
}

#vertical-menu-2>li.category-menu:first-of-type:before {
    background: url('./icons/kirjutusvahendid.svg') no-repeat;
}


#vertical-menu-2>li.category-menu:nth-child(3):before {
    background: url('./icons/jooginõud.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(4):before {
    background: url('./icons/riided&välimus.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(5):before {
    background: url('./icons/kontor.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(6):before {
    background: url('./icons/kodu&vaba_aeg.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(7):before {
    background: url('./icons/kotid&reisimine.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(8):before {
    background: url('./icons/maiustused.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(9):before {
    background: url('./icons/oko.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(10):before {
    background: url('./icons/kingiideed.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(12):before {
    background: url('./icons/uudistooted.svg') no-repeat;
}

#vertical-menu-2>li.category-menu:nth-child(13):before {
    background: url('./icons/kampaaniatooted.svg') no-repeat;
}

#vertical-menu-2>li.static-menu:before {
    background: url('./icons/christmas.svg') no-repeat;
}


#vertical-menu-2 li {
    position: relative;
}

#vertical-menu-2 li.category-menu>a,
#vertical-menu-2>li.static-menu a {
    padding-left: 35px;
}

.megamenu-content>.nav.nav-tabs {
    display: none;
}

.table-wrapper.comparison {
    overflow: auto;
}

.comparison.headings.data.table {
    display: none;
}

.header .nav.nav-main-menu>li>a {
    font-size: 16px !important;
}

body.category-kirjutusvahendid-2 .page-title-wrapper,
body[class*=" categorypath-kirjutusvahendid-2"] .page-title-wrapper {
    background-image: url('./headerImages/kirjutusvahendid.jpg');
}

body.category-jooginoud-0 .page-title-wrapper,
body[class*=" categorypath-jooginoud-0"] .page-title-wrapper {
    background-image: url('./headerImages/jooginoud.jpg');
}

body.category-riided-valimus-1 .page-title-wrapper,
body[class*=" categorypath-riided-valimus-1"] .page-title-wrapper {
    background-image: url('./headerImages/riided.jpg');
}

body.category-kontor-0 .page-title-wrapper,
body[class*=" categorypath-kontor-0"] .page-title-wrapper {
    background-image: url('./headerImages/kontor.jpg');
}

body.category-kodu-vaba-aeg-0 .page-title-wrapper,
body[class*=" categorypath-kodu-vaba-aeg-0"] .page-title-wrapper {
    background-image: url('./headerImages/kodu.jpg');
}

body.category-kotid-reisimine-0 .page-title-wrapper,
body[class*=" categorypath-kotid-reisimine-0"] .page-title-wrapper {
    background-image: url('./headerImages/kotid.jpg');
}

body.category-kotid-reisimine-0 .page-title-wrapper,
body[class*=" categorypath-kotid-reisimine-0"] .page-title-wrapper {
    background-image: url('./headerImages/kotid.jpg');
}


body.category-tahtpaevad-0 .page-title-wrapper,
body[class*=" category-tahtpaevad-0"] .page-title-wrapper {
    background-image: url('./headerImages/christmas.jpg');
}

body.category-oko-1 .page-title-wrapper,
body[class*=" categorypath-oko-1"] .page-title-wrapper {
    background-image: url('./headerImages/oko.jpg');
}

body.contact-index-index .page-title-wrapper {
    background-image: url('./headerImages/kontakt.jpg');
}

body.portfolio-category-view .page-title-wrapper {
    background-image: url('./headerImages/tehtud.jpg');
}

@media screen and (min-width: 1200px) {
    .header.header9 .vertical-menu-widget {
        max-width: 240px;
    }
}

.breadcrumbs {
    height: 55.5px;
}

.btn-primary {
    color           : #fff !important;
    border          : 2px solid #56cfe1;
    background-color: #56cfe1;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color           : #fff !important;
    border          : 2px solid #222;
    background-color: #222;
}

.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content {
    opacity     : 1 !important;
    left        : 0;
    padding-left: 15px;
    bottom      : 0;
    background  : #00000040;
    height      : 60px;
    display     : flex;
    align-items : center;

}

.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content a {
    color: #fff !important
}

.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content .category-link {
    display: none !important;
}

.portfolio-grid .item .portfolio-top-content .image-item:after {
    content: none;
}


.blog-post-view .sidebar.sidebar-additional,
.blog-post-list .sidebar.sidebar-additional {
    display  : flex;
    flex-wrap: wrap;
}

.blog-post-view .sidebar.sidebar-additional .custom-static-block,
.blog-post-list .sidebar.sidebar-additional .custom-static-block {
    order     : 2;
    margin-top: 40px;
}

.block-blog-categories {
    display: none;
}

.kontakt-ikoon p {
    display    : flex;
    align-items: center;
}

.kontakt-ikoon .icon {
    font-size   : 27px;
    margin-right: 15px;
}

.action.tocompare {
    display: none;
}

.action.showcart {
    color: #fff !important
}

.toolbar .pages .pagination .item.current a {
    color      : #ec0101 !important;
    font-weight: 600;
}

@media screen and (min-width: 1200px) {
    .header.header9 .vertical-menu-widget {
        max-width: 210px;
    }
}

.fluid-content p a,
.fluid-content p a span,
.post-short-description p a span,
.post-short-description p a {
    font-weight    : 500;
    text-decoration: underline;
}

.kataloogid .promobanner.zoom {
    height: 380px;
}

.kontakt-ikoon img {
    height: 18px;
    margin-right: 5px;
}

.date {
    display: none  !important;
}

.cms-kataloogid .panel-block-row {
    max-height: 380px;
}